#slides.slidesInte {min-height:800px;max-height:1000px}
#slides {
  position: absolute!important;
  min-height:600px;
  height: 100% !important;
  max-width:86%;
  left:50%;
  margin-left:-43%;
}

#slides.slidesHome{height: 100% !important;}
#slides .slides-container {
  display: none;
}
#slides .slides-container .caption p { font-size: 15px }
#slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}
.imgSlideHalf{}
.imgSlideHalf.firstImg{}
.imgSlideHalf.secondImg{
	/*left: -50% !important;
    margin-left: -480px !important;*/
	 margin-left: -50%;
}
.contentSecondImg{
	/*height: 100%;
    left: 50%;
    margin-left: 480px;
    overflow: hidden;
    position: absolute;
    width: 50%;*/
	height: 100%;
    left: 50%;
    margin-left: 480px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}
.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 9;
  top: 46%;
  width: 100%;
}
.slides-navigation a {
  position: absolute;
  display: block;
  width:37px;
  height:68px;
}
.slides-navigation a.prev {
  left: 30px;
}
.slides-navigation a.next {
  right: 30px;
}

.slides-navigation a.prev:hover,.slides-navigation a.next:hover{background-position:right 0}

.slides-pagination {
  bottom: 330px;
    left: 120px;
    position: absolute;
    width: 16%;
    z-index: 3;
}
.slides-pagination a {
  border-radius: 15px;
  width: 11px;
  height: 11px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background-color:#9b9592;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=");
  margin: 2px 6px 2px 2px;
  overflow: hidden;
  text-indent: -100%;
}
.slides-pagination a.current,.slides-pagination a:hover {
  background: #fff;
}

#home_slidesHome { position: relative; height: 600px }
#slides.slidesHome {
    max-width:100%;
    left: auto;
    margin-left: auto;
    max-height: 685px;
}
#slides.slidesHome .slides-pagination {
    top: 520px;
    left: 50%;
    position: absolute;
    width: 1200px;
    z-index: 3;
    margin-left: -480px;
}
#slides.slidesHome .container_opacity {
    background-color: rgba(0,0,0,0.4);
    height: 100%;
}
#slides.slidesHome .container {
    top: 250px;
    left: 50%;
    height: auto;
    position: relative;
    margin: 0 auto;
    width: 1200px;
    margin-left: -600px;
    background: none;
    padding-top: 20px;
    padding-bottom: 20px;

}
#slides.slidesHome .container .caption {
    bottom: auto;
    position: relative;
}
#slides.slidesHome a p.slider_link {
    display: inline-block;
    margin: 30px 0 0;
    border-radius: 3em;
    border: 1px solid;
    padding: 10px 30px 8px !important;
    line-height: 1.4em !important;
    text-transform: uppercase;
    font-size: 14px !important;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#slides.slidesHome a:hover p.slider_link {
    background-color: #ffffff;
    color: #43bdd3;
}


@media only screen and (max-width: 1000px) {.slides-navigation{top:60%}}
@media only screen and (max-width: 1100px) {
	#slides {
	  position: absolute!important;
	  min-height:600px;
	  height: 100% !important;
	  max-width:100%;
	  left:0;
	  margin-left:0;
	}
    #slides.slidesHome .container {
        width: 100%;
        margin-left: 0;
        left: 50px !important;
    }
    #slides.slidesHome .slides-pagination {
        width: 100%;
        margin-left: 0;
        left: 50px !important;
    }
    #slides.slidesHome .container .caption {
        left: 0px !important;
        width: 440px;
    }
}
@media only screen and (max-width: 768px) {
    .slides-navigation {
        top: 45%
    }

    /*#slides li img{min-height:150%!important}*/
    .slides-navigation a.prev {
        left: 5px;
    }

    .slides-navigation a.next {
        right: 5px;
    }

    .page #slides, .single #slides, .search #slides {
        height: 108px !important;
        min-height: 108px !important;
    }

    #home_slidesHome, .home #slides.slidesHome, .home #slides {
        height: 300px !important;
        min-height: 300px !important;
    }

    #slides.slidesHome .container {
        top: auto;
        position: absolute;
        bottom: 20px;
    }

    #slides.slidesHome .container .caption h2 {
        font-size: 28px;
        line-height: 28px;
    }

    #slides.slidesHome a p.slider_link {
        margin: 10px 0 0;
    }

}

@media only screen and (max-width: 479px) {
    #slides.slidesHome .container .caption h2 {
        font-size: 18px;
        line-height: 18px;
    }